

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 46px 0px 49px 141px;padding: 0px;border: none;width: 653px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 653px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 131px 0px 0px 217px;padding: 0px;border:none;width: 141px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 46px 0px 57px 114px;padding: 0px;border: none;width: 680px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 2px 0px 0px 330px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:643px;left:179px;z-index:-1;width:265px;height:170px;}
#page_2 #p2dimg1 #p2img1 {width:265px;height:170px;}




#page_3 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 13px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:514px;left:0px;z-index:-1;width:624px;height:473px;}
#page_3 #p3dimg1 #p3img1 {width:624px;height:473px;}




#page_4 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 193px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:624px;height:744px;}
#page_4 #p4dimg1 #p4img1 {width:624px;height:744px;}




#page_5 {position:relative; overflow: hidden;margin: 45px 0px 57px 114px;padding: 0px;border: none;width: 680px;}
#page_5 #id_1 {border:none;margin: 306px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 283px 0px 0px 330px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:7px;z-index:-1;width:608px;height:309px;}
#page_5 #p5dimg1 #p5img1 {width:608px;height:309px;}



#page_5 #tx1 {position:absolute;top:439px;left:134px;width:111px;height:17px;}

.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';line-height: 31px;}
.ft3{font: 15px 'Courier New';line-height: 27px;}
.ft4{font: 15px 'Courier New';line-height: 17px;}
.ft5{font: 15px 'Courier New';margin-left: 4px;line-height: 17px;}
.ft6{font: 19px 'Times New Roman';margin-left: 22px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 72px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 74px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';line-height: 30px;}
.ft10{font: 15px 'Courier New';line-height: 28px;}
.ft11{font: 19px 'Times New Roman';text-decoration: underline;color: #000080;line-height: 31px;}
.ft12{font: 14px 'Courier New';line-height: 31px;}
.ft13{font: 13px 'Courier New';color: #4c8317;line-height: 15px;}
.ft14{font: 13px 'Courier New';color: #aa0000;line-height: 16px;}
.ft15{font: 13px 'Courier New';color: #333333;line-height: 16px;}
.ft16{font: 13px 'Courier New';color: #aa5500;line-height: 16px;}
.ft17{font: 13px 'Courier New';color: #aa0000;line-height: 15px;}
.ft18{font: 13px 'Courier New';color: #333333;line-height: 15px;}
.ft19{font: 13px 'Courier New';color: #aa5500;line-height: 15px;}
.ft20{font: bold 13px 'Courier New';color: #1e90ff;line-height: 15px;}
.ft21{font: 13px 'Courier New';color: #1e90ff;line-height: 15px;}
.ft22{font: 13px 'Courier New';color: #00aaaa;line-height: 15px;}
.ft23{font: 13px 'Courier New';color: #0000aa;line-height: 15px;}
.ft24{font: 13px 'Courier New';color: #0000aa;line-height: 16px;}
.ft25{font: 13px 'Courier New';color: #009999;line-height: 16px;}
.ft26{font: 15px 'Courier New';line-height: 29px;}

.p0{text-align: left;padding-left: 58px;padding-right: 138px;margin-top: 0px;margin-bottom: 0px;text-indent: 109px;}
.p1{text-align: center;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 151px;padding-right: 163px;margin-top: 39px;margin-bottom: 0px;text-indent: -71px;}
.p3{text-align: left;padding-left: 161px;padding-right: 234px;margin-top: 99px;margin-bottom: 0px;text-indent: -5px;}
.p4{text-align: left;padding-left: 26px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: right;padding-left: 398px;padding-right: 57px;margin-top: 70px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 472px;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;text-indent: -151px;}
.p7{text-align: left;padding-left: 361px;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 18px;}
.p8{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;text-indent: -49px;}
.p9{text-align: left;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: left;padding-left: 264px;margin-top: 9px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 200px;margin-top: 12px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 204px;margin-top: 7px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 204px;margin-top: 8px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 204px;margin-top: 8px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 47px;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 1px;margin-top: 8px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 1px;padding-right: 431px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 1px;padding-right: 423px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 33px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 1px;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p40{text-align: left;padding-left: 65px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: center;padding-left: 65px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 97px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: -95px;}
.p43{text-align: left;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 1px;padding-right: 63px;margin-top: 1px;margin-bottom: 0px;text-indent: 32px;}
.p45{text-align: left;padding-left: 32px;padding-right: 343px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 223px;margin-top: 0px;margin-bottom: 0px;text-indent: 64px;}
.p47{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 96px;padding-right: 199px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 32px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 32px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-right: 207px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p53{text-align: left;padding-left: 32px;padding-right: 279px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: left;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;text-indent: 64px;}
.p55{text-align: left;padding-right: 215px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p56{text-align: left;padding-left: 32px;padding-right: 487px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 46px;padding-right: 297px;margin-top: 21px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 46px;padding-right: 130px;margin-top: 99px;margin-bottom: 0px;text-indent: 91px;}
.p60{text-align: left;padding-left: 279px;padding-right: 194px;margin-top: 0px;margin-bottom: 0px;text-indent: -141px;}
.p61{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p63{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p64{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}




